al_get_video_position(3)

NAME

al_get_video_position - Allegro 5 API

SYNOPSIS

    #include <allegro5/allegro_video.h>
    double al_get_video_position(ALLEGRO_VIDEO *video, ALLEGRO_VIDEO_POSITION_TYPE which)

DESCRIPTION

Returns the current position of the video stream in seconds since the beginning. The parameter is one of the ALLEGRO_VIDEO_POSITION_TYPE(3) constants.

SINCE

5.1.0